<?php echo $this->Html->css("layout2");?>

<div class="content-box"><!-- Start Content Box -->
    <div class="content-box-header">
        <h3>Quản trị</h3>
        <div class="clear"></div>
    </div>
    <!-- End .content-box-header -->
    <div class="content-box-content">
        <div class="tab-content default-tab" id="tab1"> <!-- This is the target div. id must match the href of this div's tab -->
            
            <div class="notification attention png_bg"> </div>
             
        </div>
        <!-- End #tab1 --> 
        
        <!-- End #tab2 --> 
        
    </div>
    <!-- End .content-box-content --> 
</div>
